Subject: Re: Monogram F-15C submittal
From: "Steve Bamford" <[email-masked]>
To: "Wayne Hui" <[email-masked]>
Date: Fri, 15 Nov 2002 00:49:19 -0800

----- Original Message ----- 
  From: Wayne Hui 
  To: Steve Bamford 
  Sent: Saturday, October 12, 2002 9:32 PM
  Subject: Monogram F-15C submittal

  Steve,

  Hope this e-mail find you and your family in good health and joy.  Hope you and your fellow Vic gang had fun at the Vancouver show today.   I didn't make it out to Vancouver today so I took some time off and take some pictures to share with everyone instead.  I just finished this model this week and it is the only model I completed from last Nov. to now.  This family and job thing really absorb most of my time from this hobby.

  Anyway, the pictures and short write up is self explainatory.  Keep up the good work on ARC and thanks.

  Regards,
  Wayne Hui, P.Eng.
  Caliber Engineering Inc.
  (403) 226-5677